Firefox et Java

Posez toutes les questions concernant internet en général et son utilisation, les comptes Email, le chat, les opérateurs téléphoniques et fournisseurs d'accès, FTP etc...

Modérateur: Modérateurs

Firefox et Java

Messagepar Twintoxic » 05 Juin 2007 19:49

Salut tout le monde!

J'ai eu un message d'erreur me disant que cette version de Java ne convient pas à Firefox.

Me rappelle plus des détails, si c'est à la suite de mise à jour Firefox ou Java.

Firefox se charge de trouver une version compatible, qu'il m'a dit l'ordi. C'est grave docteur? peut-on se passer de Java?

Merci :)
Avatar de l’utilisateur
Twintoxic
Super Libellulien
Super Libellulien
 
Messages: 1273
Inscription: 16 Déc 2006 13:22
Localisation: Dans le 74

Messagepar Kokin » 05 Juin 2007 21:18

Bonsoir,

J'ai eu le même message avec Firefox 2.04 et Java 1.6.0.01 mais tout fonctionne normalement. :roll:
Kokin
 
Messages: 29
Inscription: 02 Juil 2006 07:27

Messagepar diavolezza » 06 Juin 2007 13:43

Je confirme, j'ai testé tout ce que je trouvais comme tests java, pas vu de problèmes avec FF 2.0.0.4 et Java 1.6.0_01.
Avatar de l’utilisateur
diavolezza
Super Libellulien
Super Libellulien
 
Messages: 1442
Inscription: 15 Sep 2005 14:49
Localisation: virtuelle

Messagepar Twintoxic » 06 Juin 2007 16:18

Ah ben si je n'avais pas eu ce message, m'en serais même pas aperçu. Tout fonctionne :)
Avatar de l’utilisateur
Twintoxic
Super Libellulien
Super Libellulien
 
Messages: 1273
Inscription: 16 Déc 2006 13:22
Localisation: Dans le 74


Retourner vers Internet

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 0 invités